Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "iFactory", "iFactory.csproj", "{CC5E0EEB-F4D7-4F3C-85EE-EE6AA1B080EF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BITKit", "..\BITKit\BITKit.csproj", "{81C8377E-1A22-488B-A1F5-1CA61C70C0F1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RosBridgeClient", "..\AGV_System\Vol.Net6\RosBridgeClient\RosBridgeClient.csproj", "{D00A3B38-295F-4C0B-933A-12620142284F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
	Debug|Any CPU = Debug|Any CPU
	ExportDebug|Any CPU = ExportDebug|Any CPU
	ExportRelease|Any CPU = ExportRelease|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CC5E0EEB-F4D7-4F3C-85EE-EE6AA1B080EF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CC5E0EEB-F4D7-4F3C-85EE-EE6AA1B080EF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CC5E0EEB-F4D7-4F3C-85EE-EE6AA1B080EF}.ExportDebug|Any CPU.ActiveCfg = ExportDebug|Any CPU
		{CC5E0EEB-F4D7-4F3C-85EE-EE6AA1B080EF}.ExportDebug|Any CPU.Build.0 = ExportDebug|Any CPU
		{CC5E0EEB-F4D7-4F3C-85EE-EE6AA1B080EF}.ExportRelease|Any CPU.ActiveCfg = ExportRelease|Any CPU
		{CC5E0EEB-F4D7-4F3C-85EE-EE6AA1B080EF}.ExportRelease|Any CPU.Build.0 = ExportRelease|Any CPU
		{81C8377E-1A22-488B-A1F5-1CA61C70C0F1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{81C8377E-1A22-488B-A1F5-1CA61C70C0F1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{81C8377E-1A22-488B-A1F5-1CA61C70C0F1}.ExportDebug|Any CPU.ActiveCfg = Debug|Any CPU
		{81C8377E-1A22-488B-A1F5-1CA61C70C0F1}.ExportDebug|Any CPU.Build.0 = Debug|Any CPU
		{81C8377E-1A22-488B-A1F5-1CA61C70C0F1}.ExportRelease|Any CPU.ActiveCfg = Debug|Any CPU
		{81C8377E-1A22-488B-A1F5-1CA61C70C0F1}.ExportRelease|Any CPU.Build.0 = Debug|Any CPU
		{D00A3B38-295F-4C0B-933A-12620142284F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D00A3B38-295F-4C0B-933A-12620142284F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D00A3B38-295F-4C0B-933A-12620142284F}.ExportDebug|Any CPU.ActiveCfg = Debug|Any CPU
		{D00A3B38-295F-4C0B-933A-12620142284F}.ExportDebug|Any CPU.Build.0 = Debug|Any CPU
		{D00A3B38-295F-4C0B-933A-12620142284F}.ExportRelease|Any CPU.ActiveCfg = Debug|Any CPU
		{D00A3B38-295F-4C0B-933A-12620142284F}.ExportRelease|Any CPU.Build.0 = Debug|Any CPU
	EndGlobalSection
EndGlobal
